help can't update

Read 206 times
Building Liquidsoap ...

[NOTE] Package liquidsoap is already installed (current version is 1.3.7).
[NOTE] Package fdkaac is already installed (current version is 0.2.1).
[NOTE] Package magic is already installed (current version is 0.7.3).
[NOTE] Package ladspa is already installed (current version is 0.1.5).
[NOTE] Package flac is already installed (current version is 0.1.4).
[NOTE] Package samplerate is already installed (current version is 0.1.4).
[NOTE] Package cry is already installed (current version is 0.6.4).
[NOTE] Package vorbis is already installed (current version is 0.7.1).
[NOTE] Package lame is already installed (current version is 0.3.3).
[NOTE] Package mad is already installed (current version is 0.4.5).
[NOTE] Package taglib is already installed (current version is 0.3.6).
mv: cannot stat ‘/usr/local/centovacast/.opam/4.07.1/bin/liquidsoap’: No such file or directory
! Error: Failed to move Liquidsoap
! Error: Installation failed
Liquidsoap installation failed
Installer exited with error, aborting
Building Liquidsoap ...

[NOTE] Package liquidsoap is already installed (current version is 1.3.7).
[NOTE] Package fdkaac is already installed (current version is 0.2.1).
[NOTE] Package magic is already installed (current version is 0.7.3).
[NOTE] Package ladspa is already installed (current version is 0.1.5).
[NOTE] Package flac is already installed (current version is 0.1.4).
[NOTE] Package samplerate is already installed (current version is 0.1.4).
[NOTE] Package cry is already installed (current version is 0.6.4).
[NOTE] Package vorbis is already installed (current version is 0.7.1).
[NOTE] Package lame is already installed (current version is 0.3.3).
[NOTE] Package mad is already installed (current version is 0.4.5).
[NOTE] Package taglib is already installed (current version is 0.3.6).
mv: cannot stat ‘/usr/local/centovacast/.opam/4.07.1/bin/liquidsoap’: No such file or directory
! Error: Failed to move Liquidsoap
! Error: Installation failed
Liquidsoap installation failed
Installer exited with error, aborting

Do

Code: [Select]
cp -a /usr/local/centovacast/liquidsoap/bin/liquidsoap /usr/local/centovacast/.opam/4.07.1/bin/
then update again